Debian Bug report logs - #352430
ITA: fspanel -- minimalist panel for X

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Suffield <asuffield@debian.org>

Date: Sat, 11 Feb 2006 21:33:27 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: normal

Fixed in version fspanel/0.7-7

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352430; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Suffield <asuffield@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Suffield <asuffield@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: fspanel -- minimalist panel for X
Date: Sat, 11 Feb 2006 21:24:14 +0000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I'm orphaning fspanel. This package is so simple that it should keep
working for years; if X hadn't bitrotted under it then it would be
releasing the same version in etch as in sarge. It probably doesn't
need a maintainer, so it may as well stay in the archive even if
nobody picks it up.

The package description is:
 A panel for X that lists all your windows, while consuming minimal
 disk, memory, and screen space. It works under any gnome compliant
 window manager (eg. E, Sawfish, WindowMaker, IceWM, Oroborus) and
 supports KDE's mini icons (the KWM_WIN_ICON atom).
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352430; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #18 received at 352430@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 352430@bugs.debian.org
Subject: fspanel -- Package available
Date: Mon, 12 Jun 2006 15:01:16 +0300
Package available, needs sponsor:

  http://sponsors.debian.net/viewpkg.php?id=222



Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrew Suffield <asuffield@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 352430-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 352430-close@bugs.debian.org
Subject: Bug#352430: fixed in fspanel 0.7-7
Date: Mon, 12 Feb 2007 20:47:08 +0000
Source: fspanel
Source-Version: 0.7-7

We believe that the bug you reported is fixed in the latest version of
fspanel, which is due to be installed in the Debian FTP archive:

fspanel_0.7-7.diff.gz
  to pool/main/f/fspanel/fspanel_0.7-7.diff.gz
fspanel_0.7-7.dsc
  to pool/main/f/fspanel/fspanel_0.7-7.dsc
fspanel_0.7-7_i386.deb
  to pool/main/f/fspanel/fspanel_0.7-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352430@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated fspanel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 13 Feb 2006 00:54:05 +0200
Source: fspanel
Binary: fspanel
Architecture: source i386
Version: 0.7-7
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 fspanel    - minimalist panel for X
Closes: 352430
Changes: 
 fspanel (0.7-7) unstable; urgency=low
 .
   * New maintainer. (O/ITA; Closes: #352430).
   * Makefile: changed 'cp' to 'install'.
   * debian/rules: Old rule file removed and used new dh_make template.
   * debian/dirs: Unneeded, removed (See Makefile changes).
   * debian/copyright: Updated to use latest template (added years)
   * debian/compat: raised to 5.
   * debian/watch: New file.
   * debian/control:
     (Maintainer:) Updated.
     (Build-Depends:) Added debhelper (>= 5).
     (Depends:) Added ${misc:Depends}
     (Description:) Added Homepage URL.
Files: 
 a328846ffa2ffb14cba9f04c40725c89 580 x11 optional fspanel_0.7-7.dsc
 09382d8d540209d8a3dacdd9f18cba44 4824 x11 optional fspanel_0.7-7.diff.gz
 bbc168623536f2dbdfcff50cbc531b4e 11914 x11 optional fspanel_0.7-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF0NDbDeh5nqfWrnkRArtoAJ45hhps7I9OwQyTWbOxR0K0DiRJagCggVNa
Zy2SEPYVW5nqRpyCgA0Ddqg=
=tXof
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 22:01:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:25:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.